kr.co.hanwha.hifive.adapter.contract

## Interface MainHomeRequestListContract.Model

- All Known Implementing Classes:
    MainHomeRequestListAdapter
  Enclosing interface:
    MainHomeRequestListContract

      public static interface MainHomeRequestListContract.Model

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addItems(java.util.ArrayList<TaskListData> evaluationListData, java.util.ArrayList<TaskListData> requestedListData)`

- - ### Method Detail

    - #### addItems

          void addItems(java.util.ArrayList<TaskListData> evaluationListData,
                        java.util.ArrayList<TaskListData> requestedListData)